uuid:
  -
    value: 86e1d840-8d15-4e82-8cf0-e94305cb7f2b
langcode:
  -
    value: en
uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
filename:
  -
    value: sea_sports_dji_0117_ammoyliani-drenia_2.jpg
uri:
  -
    value: 'public://2019-11/sea_sports_dji_0117_ammoyliani-drenia_2.jpg'
    url: /sites/default/files/2019-11/sea_sports_dji_0117_ammoyliani-drenia_2.jpg
filemime:
  -
    value: image/jpeg
filesize:
  -
    value: 681657
status:
  -
    value: true
created:
  -
    value: '2019-11-01T14:25:11+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-11-01T14:25:11+00:00'
    format: 'Y-m-d\TH:i:sP'
_content_sync:
  entity_type: file
  entity_dependencies:
    user:
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
